name: Stable
description: >-
  Stable provides a premium US business address with full API and webhook access
  for automation. Agents can receive notifications on incoming mail, trigger
  scan/forward/shred actions, and integrate with Slack and other tools. Includes
  registered agent service. Note: initial signup requires human identity
  verification per USPS regulations.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.usestable.com
    protocol: https
